XIN NGHi PHEP - Nghi phép #10765

xin nghi
21/03/2025 17:37 - Nguyén Van Kién

Status: Tao mdi Start date: 22/03/2025
Priority: Trung binh Due date: 22/03/2025
Assignee: D6 Duy Diing % Done: 100%

Spent time: 0.00 hour
Description

e phdi lén trudng a

History

#1 - 21/03/2025 17:38 - Nguyén Van Kién

- Project changed from Vinaoptic to XIN NGHI PHEP

#2 - 28/03/2025 22:21 - P Duy Diing
- Due date set to 22/03/2025
- % Done changed from 0 to 100

- Mé& céng viéc Lap trinh set to Danh mi ¢ Bon gian (DM-DG)

#3 - 02/04/2025 14:18 - Tran Ngoc Linh

- Tracker changed from Lap trinh to Nghi phép

- Estimated time deleted (4.00 h)

- Ma céng viéc Lap trinh deleted (Danh mi ¢ Bon gidan (DM-DG))

- Dev deleted (B Duy Diing)
